[Top] [All Lists]

Re: Installing noarch packages

To: (Honza Pazdziora)
Subject: Re: Installing noarch packages
From: Honza Pazdziora <>
Date: Thu, 16 Jul 1998 18:24:40 +0200 (MET DST)
In-reply-to: <> from Honza Pazdziora at "Jul 16, 98 06:17:57 pm"
Phone: 420 (5) 415 12345
> This is with rpm version 2.5.1 from HH 5.1 PR distribution. I even
> tried to build the automake rpm from src, got rpm fine but then
> ended with the same message. So I assume there is something wrong
> not with the noarch packages but with the rpm.

I forgot to say that you can of course install it with --ignorearch.
Still, this might be the problem why the devices installfailed,
couldn't it?

 Honza Pazdziora | |
                   I can take or leave it if I please

<Prev in Thread] Current Thread [Next in Thread>